@charset "UTF-8";

/*---------------------------------------- UNIVERSAL STYLES ----------------------------------------*/
.containerBody {
  background-color: #fff;
  font-family: 'Roboto', sans-serif !important;
  font-size: 18px;
  font-weight: 400;
  height: 100%;
  line-height: 1.65em;
  margin-left: auto;
  margin-right: auto;
  -webkit-font-smoothing: antialiased;
}

h1 {
  font-size: 2.5em;
  text-align: center;
}
h1,
h2,
h3,
h4 {
  font-weight: 700;
  text-transform: capitalize;
}
p {
  margin: 0 0 1em;
}
hr {
  border-top: 1px solid #ddd;
  margin-bottom: 15px;
  margin-top: 15px;
}
blockquote {
  background: #eee;
  border-left: 4px solid #006699;
  font-size: 1em;
}
a.go_away {
  text-decoration: none;
}
p a.go_away:hover {
  text-decoration: underline;
}

/*----- Extra Small -----*/
@media (max-width: 767px) {
  html,
  body {
    font-size: 16px;
  }
  h1 {
    font-size: 1.75em;
    margin-top: 10px;
  }
  h2 {
    font-size: 1.4em;
  }
  h3 {
    font-size: 1.25em;
  }
}

.new-disclaimer p {
  margin: 10px 0;
  font-size: 12px;
  line-height: initial;
}

/*---------------------------------------- LINKS & BUTTONS ----------------------------------------*/
a {
  color: #006699;
}
a:active,
a:hover {
  color: #006699;
}
p a,
blockquote a,
li a {
  font-weight: 700;
}

button {
  background-color: #7ac143;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: 700;
  padding: 0 10px;
}
button:active,
button:hover {
  background-color: #5fb02b;
}
button:focus {
  outline: 0;
}
button span {
  color: #006699;
}

.heroContainer button,
.articleBody button {
  display: block;
  font-size: 1.25em;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  padding: 15px 25px !important;
  text-transform: uppercase;
}

/*---------------------------------------- HEADER ----------------------------------------*/
.containerHeader {
  background-color: #006699;
  border-bottom: 4px solid #7ac143;
  padding: 5px 0 10px;
  width: 100%;
}
header {
  background-image: url(../images/logo.png);
  background-repeat: no-repeat;
  background-size: 250px 46px;
  font-size: 0.85em;
  height: 46px;
  width: 100%;
}
.logo_dark {
  width: 370px;
}
/*----- Extra Small -----*/
@media (max-width: 767px) {
  header {
    background-size: 150px 28px;
    height: 28px;
    width: 100%;
  }
  header button {
    font-size: 0.85em;
  }
}

/*---------------------------------------- MAIN BODY ----------------------------------------*/
.containerBody {
  margin-bottom: 100px;
  margin-top: 20px;
}
.articleInfo {
  color: #999;
  font-size: 0.85em;
  line-height: 1.5em;
}
.articleCategory {
  color: #006699;
  font-weight: 700;
  text-transform: uppercase;
}
.articleAuthor {
  color: #006699;
  font-size: 0.85em;
  text-align: left;
}
.photoAuthor {
  height: 25px;
  margin-right: 8px;
  width: 25px;
}
.articleHeadshot {
  border: 1px solid #006699;
}
.socialButtons {
  text-align: right;
}
#hero {
  height: auto;
  margin: 20px 0 1.5em;
  width: 100%;
}
.articleBody {
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
}
.containerArticleImage {
  margin: 20px 0 1.5em;
}
.articleImageContainer {
  margin-bottom: 15px;
}
.articleImageContainer img {
  margin-left: auto;
  margin-right: auto;
}
.trusted {
  margin-bottom: 15px;
}
#disclaimer {
  color: #999;
  font-size: 0.75rem;
  line-height: 1.5em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  max-width: 940px;
}

/*----- Extra Small -----*/
@media (max-width: 767px) {
  .containerBody {
    margin-top: 10px;
  }
}

/*---------------------------------------- FOOTER ----------------------------------------*/
.containerFooter {
  background-color: #006699;
  padding: 30px 0 50px;
  width: 100%;
}
footer {
  color: #f4f5e6;
  font-size: 0.65em;
  line-height: 1.25em;
}
.footerLogo {
  background-image: url(../images/logo.png);
  background-repeat: no-repeat;
  background-size: 150px 28px;
  height: 28px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 150px;
}
.footerNav li a {
  color: #fff;
  font-size: 0.75rem;
  font-weight: 700;
}

.rounded-border:hover {
  cursor: pointer;
}

.rounded-border {
  border: solid rgb(56, 93, 255);
  border-radius: 7px;
  color: white;
  background-color: rgb(56, 93, 255);
  width: fit-content;
  padding: 25px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.rounded-border img {
  height: 50px;
}

.rounded-border p {
  padding: 0;
  margin: 0;
}

.rounded-border span a {
  color: white;
}

.phone-cta {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-bottom: 50px;
  padding-top: 30px;
  gap: 30px;
}

/*---------------------------------------- INFO TABLE ----------------------------------------*/
.infoTable {
  color: #666;
  font-size: 20px;
  line-height: 1.35em;
  margin: 20px 0 2em;
  text-align: center;
  width: 100%;
}
.infoTableHeader {
  background-color: #7ac143;
  color: #fff;
  font-weight: 700;
  margin-bottom: 2px;
  padding: 2px 10px;
  text-transform: uppercase;
}
.infoTableContent {
  background-color: #efefef;
  min-height: 190px;
  padding: 10px 15px 15px;
}

/*----- Extra Small -----*/
@media (max-width: 767px) {
  .infoTable {
    margin: 20px 0 1em;
  }
  .infoTableContent {
    margin-bottom: 20px;
    min-height: 10px;
  }
}

/*----- Small -----*/
@media (min-width: 768px) and (max-width: 991px) {
  .infoTable {
    margin: 20px 0 1em;
  }
  .infoTableContent {
    margin-bottom: 20px;
    min-height: 140px;
  }
}

/*---------------------------------------- SVG MAP ----------------------------------------*/
.stateText {
  fill: #ffffff;
  pointer-events: none;
}
.stateImage {
  fill: #f8991d;
}
.stateButton {
  fill: #000;
}
.stateImage,
.stateButton {
  cursor: pointer;
  transition: 0.4s;
}
.stateImage:hover,
.stateButton:hover {
  fill: #cc0000;
}

/*---------------------------------------- WIDGETS, MACROS, ETC. ----------------------------------------*/
.containerAge {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  max-width: 600px;
}
.containerAge h3 {
  color: #006699;
  text-align: center;
}
.containerAge .buttonAge {
  background-color: #eee;
  border: 2px solid #fff;
  font-size: 1.25em;
  padding: 25px 0;
  text-align: center;
}
.containerAge .buttonAge:hover {
  background-color: #ddd;
}

/*----- Extra Small -----*/
@media (max-width: 767px) {
  .containerAge {
    max-width: 300px;
  }
}
